msgid ""
msgstr ""
"Project-Id-Version: ilex\n"
"POT-Creation-Date: 2016-04-10 11:38+0100\n"
"PO-Revision-Date: 2016-04-10 11:47+0100\n"
"Last-Translator: dote <dotecsa@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.7\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:18
msgid "404 Error"
msgstr ""

#: ../404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid "The page you are trying to reach does not exist, or has been moved. Please use the menus or the search box to find what you are looking for."
msgstr ""

#: ../comments.php:4
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:6
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:25
msgid "No Responses"
msgstr ""

#: ../comments.php:25
msgid "1 Response"
msgstr ""

#: ../comments.php:25
msgid "% Responses"
msgstr ""

#: ../comments.php:43
msgid "Comment navigation"
msgstr ""

#: ../comments.php:44
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:45
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:50
msgid "Comments are closed."
msgstr ""

#: ../index.php:23
msgid "Result for:"
msgstr ""

#: ../index.php:86 ../page.php:43 ../single.php:91
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../index.php:87
msgid "Try to make a search..."
msgstr ""

#: ../page.php:36
msgid "Read More..."
msgstr ""

#: ../single.php:39
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../header.php:25
msgid "Skip to the content"
msgstr ""

#: ../header.php:29
msgid "Home"
msgstr ""

#: ../header.php:43
msgid "Menu"
msgstr ""

#: ../functions.php:46
msgid "Primary"
msgstr ""

#: ../functions.php:47
msgid "Footer"
msgstr ""

#: ../functions.php:48
msgid "Social"
msgstr ""

#: ../functions.php:133
msgid "Sidebar"
msgstr ""

#: ../functions.php:135
msgid "Add widgets here."
msgstr ""

#: ../functions.php:200
msgid "Ilex Style 1"
msgstr ""

#: ../custom-front-end.php:39
msgid "Link Color"
msgstr ""

#: ../custom-front-end.php:51
msgid "Link Color Hover"
msgstr ""

#: ../custom-front-end.php:63
msgid "Header Color"
msgstr ""

#: ../custom-front-end.php:76
msgid "Primary menu Color"
msgstr ""

#: ../custom-front-end.php:88
msgid "Title Color"
msgstr ""